Results 1 to 2 of 2

Thread: Does your hosting services supports PHP4 and PHP5?

  1. #1
    nshenouda is offline Newbie
    Join Date
    Dec 2011
    Posts
    1

    Default Does your hosting services supports PHP4 and PHP5?

    Dears,
    I am interested in your services and I have the folowing questions:
    1- I am creating a website on wordpress, is it compatible with your hosting services?
    2- Do you support PHP4 & 5
    3-Do you support MySql & ASP.net

    Which package do you recommend, given that it will be a beginner website that provides advertising for art sellers.

  2. #2
    GlowAlex is offline Master Glow Jedi
    Join Date
    Sep 2007
    Posts
    188

    Default

    Hello Nshenouda,

    Yes, our packages are compatible with Wordpress. You can also use SoftAculous scripts installer to install WP in several clicks.

    We do support PHP 4/5 and MySQL but ASP.NET is not provided.

    You can start from the lightest packages then upgrade it later if needed.
    Last edited by AndrewGlow; 12-10-2011 at 03:27 PM.

Similar Threads

  1. [How To] Run PHP4 and PHP5 on your cPanel website
    By sergey in forum Knowledge Base
    Replies: 2
    Last Post: 10-19-2009, 03:24 PM
  2. GlowHost Rolls Out PHP5 web hosting
    By Matt in forum General Announcements
    Replies: 1
    Last Post: 09-04-2006, 09:25 PM
  3. PHP5 - How to run PHP5 on your site
    By sergey in forum Knowledge Base
    Replies: 0
    Last Post: 09-04-2006, 08:50 PM

Bookmarks

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16